{% extends 'base.html.twig' %}

{% block logo %}Erreur{% endblock %}
{% block body %}
    <div class="col s12">
        <h2>La page demandée n'existe pas !</h2>

        <p>Merci de bien vouloir revenir sur la <a href="{{ path('home') }}">page principale</a> </p>
    </div>
{% endblock %}